## ez-vcard 0.10.5+ds+dfsg.1

=== debian/changelog ===
ez-vcard (0.10.5+ds+dfsg.1-1) unstable; urgency=medium

  * Prepared for upload to unstable (Closes: #939607)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 04 Jan 2020 20:36:34 +0100

ez-vcard (0.10.5+ds+dfsg.1-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [87b60da] Remove Javascript microcode and PDFs with non-free RFCs.
  * [3a0588d] New upstream version 0.10.5+ds+dfsg.1

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 04 Jan 2020 18:23:10 +0100

ez-vcard (0.10.5+ds-1~exp2) experimental; urgency=medium

  [ Mechtilde ]
  * [80a4185] Improved debian/copyright
  * [d1bc11e] Improved for lintian
  * [9c9f75d] Prepared for upload: debian/changelog

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 31 Dec 2019 08:38:03 +0100

ez-vcard (0.10.5+ds-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [b162a1d] New upstream version 0.10.5+ds
  * [b687515] Initial Debian release (Closes: #939607)
  * [0135afe] improved debian/watch
  * [8d4c624] removed whitespace from debian/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 02 Oct 2019 21:46:19 +0200
