=== debian/control ===
Source: ez-vcard
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=12)
 , default-jdk
 , javahelper
 , junit4
 , libfreemarker-java
 , libjackson2-core-java
 , libjackson2-databind-java
 , libjsoup-java
 , libmockito-java
 , libvinnie-java
 , libxmlunit-java
 , maven-debian-helper
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/ez-vcard.git/ez-vcard.git
Vcs-Browser: https://salsa.debian.org/java-team/ez-vcard.git/ez-vcard
Homepage: https://github.com/mangstadt/ez-vcard

Package: libez-vcard-java
Architecture: all
Depends: ${misc:Depends}
Description: vCard library
 ez-vcard is a vCard library written in Java. It can read and write
 vCards in many different formats. The "ez" stands for "easy"
 because the goal is to create a library that's easy to use.
