=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds$//,\
options=uversionmangle=s/([\d\.]+).*/$1/ \
https://github.com/mangstadt/ez-vcard/releases .*/(\d[\d\.]*)\.tar\.gz
