## ez-vcard 0.10.6+ds+dfsg

=== debian/changelog ===
ez-vcard (0.10.6+ds+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [ef584c4] New upstream version 0.10.6+ds+dfsg
  * [c56f1ac] adapted patch to new upstream version
  * [a6f608b] adapted patch to new upstream version
  * [c0e99b4] Added d/u/metadata
  * [47d5562] Bump year in d/copyright
  * [a7d2e02] bumped standard version in d/control no changes needed
  * [df76e19] Added multi-arch to d/control
  * [382dfaf] corrected version identifier in d/maven.rules
  * [335c326] Added bug tracker in d/upstream/metadata

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 13 Apr 2020 22:02:09 +0200
