=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , libvinnie-java
  , libxmlunit-java
  , maven-debian-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/ez-vcard.git/ez-vcard.git
 Vcs-Browser: https://salsa.debian.org/java-team/ez-vcard.git/ez-vcard
@@ -23,6 +23,7 @@
 
 Package: libez-vcard-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: vCard library
  ez-vcard is a vCard library written in Java. It can read and write
