## ez-vcard 0.11.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper-compat (=12)
+Build-Depends: debhelper-compat (=13)
  , default-jdk
  , javahelper
  , junit4
  , libfreemarker-java
- , libjackson2-core-java
+ , libjackson2-core-java (>= 2.11.3)
  , libjackson2-databind-java
  , libjsoup-java
  , libmockito-java
@@ -17,8 +17,8 @@
  , maven-debian-helper
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/java-team/ez-vcard.git/ez-vcard.git
-Vcs-Browser: https://salsa.debian.org/java-team/ez-vcard.git/ez-vcard
+Vcs-Git: https://salsa.debian.org/java-team/ez-vcard.git
+Vcs-Browser: https://salsa.debian.org/java-team/ez-vcard
 Homepage: https://github.com/mangstadt/ez-vcard
 
 Package: libez-vcard-java
