## ez-vcard 0.11.2+dfsg

=== debian/changelog ===
ez-vcard (0.11.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Ignore the dependency on xalan
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 17:40:41 +0100

ez-vcard (0.11.2+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a4bd543] Reformat d/watch
  * [fbc617d] New upstream version 0.11.2+dfsg
  * [85eac57] Adapt patch to new version

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 16 Nov 2020 17:55:17 +0100

ez-vcard (0.11.1+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [401e37b] Corrected d/watch to resolve uscan error
  * [db38744] Added dfsg to watch file
  * [ae582d7] Improved list of files to exclude and some more improvements
              in d/copyright
  * [b36e895] New upstream version 0.11.1+dfsg
  * [b6609ad] Bumped compat version to 13 and improved path to salsa
              in d/control
  * [93ec007] Removed +ds from d/watch
  * [b1cfd9c] Adapt patches to new versions
  * [8df56bc] added version to libjackson-core -java in d/control
  * [c0182fe] Removed useless licence

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 11 Nov 2020 14:26:01 +0100
