=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , libvinnie-java
  , libxmlunit-java
  , maven-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/ez-vcard.git
 Vcs-Browser: https://salsa.debian.org/java-team/ez-vcard
