=== debian/watch ===
version=4
opts=repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg$//,\
uversionmangle=s/([\d\.]+).*/$1/ \
https://github.com/mangstadt/ez-vcard/releases .*/(\d[\d\.]*)\.tar\.gz
