## ez-vcard 0.12.1+dfsg

=== debian/changelog ===
ez-vcard (0.12.1+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [e1c6e6b] New upstream version 0.12.1+dfsg
  * [7d4372e] Adapt d/p/series
  * [44afcb2] Rediff patches
  * [a1e8522] Bumped version for jackson-*

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 06 Apr 2025 14:38:56 +0200

ez-vcard (0.12.0+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [5e00878] New upstream version 0.11.3+dfsg
  * [2feabd2] Deactivate entries in d/p/series
  * [fe2c37b] New upstream version 0.12.0+dfsg
  * [5c55b21] Reordered patches in d/p/series
  * [6630608] Reorder patches to be applicable
  * [914f330] Prepared d(p/series to switch in PQ-Branch
  * [ce6aa75] Rediff patches
  * [c990706] Remove maven-jar-plugin.patch
  * [6329fb4] Bumped standard version - no changes needed
  * [7d3fe7d] Fixed link to GPL-3
  * [ecc6440] Fixed d/watch

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 06 Apr 2025 12:58:04 +0200
