=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  , libjackson2-core-java (>= 2.11.3)
  , libjackson2-databind-java
  , libjsoup-java
+ , libmaven-jar-plugin-java
  , libmockito-java
  , libvinnie-java
  , libxmlunit-java
  , maven-debian-helper
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/ez-vcard.git
 Vcs-Browser: https://salsa.debian.org/java-team/ez-vcard
