=== debian/watch ===
version=4
opts=repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg$//,\
uversionmangle=s/([\d\.]+).*/$1/ \
https://github.com/mangstadt/ez-vcard/tags .*/archive/refs/tags/(\d[\d\.]+)\.tar\.gz
